a { color:#333; cursor:pointer;}
.layout a:hover { color:#e62a0c !important; text-decoration:underline;}
.layout { width:970px; margin:0 auto; margin-bottom:10px; *zoom:1; }
.layout:after { content:"\0020"; height:0; display:block; overflow:hidden; clear:both;}
.layout .r { float:right; width:250px;}
.layout .l { float:left; width:300px;}
.layout .l2 { float:left; width:710px;}
.layout .c { float:left; display:inline; margin-left:10px; width:400px;}


.t_list { font-size:14px; }
.t_list li { height:28px; line-height:28px; overflow:hidden; padding-left:12px; background:url(/skin/gr/images/hh_dot.png) no-repeat 0 10px;}
.t_list li span { float:right; color:#666; display:inline; margin-left:6px;}

.ico_list { padding:0 10px;}
.ico_list li {  overflow:hidden; zoom:1; height:36px; padding:8px 0 ; background:url(/skin/gr/images/hh_recom_line.png) no-repeat 15px 100%;}
.ico_list li .pic { float:left; display:inline; margin-right:8px;}
.ico_list li img { width:32px; height:32px; padding:1px; border:1px solid #ccc;}
.ico_list li h6 { overflow:hidden;height:20px; line-height:20px; font-size:12px;}
.ico_list li a { color:#4c4c4c;}
.ico_list li p{ color:#666; height:16px; line-height: 16px; overflow:hidden;}
.ico_list li span { margin: 0 5px; color:#ccc; margin:0 5px;}
.ico_list li b { color:#f08620; font-weight:bold; font-style:normal; font-family:Georgia;}

.rank_list { padding:0 8px;}
.rank_list li { height:28px; line-height:28px; overflow:hidden;  }
.rank_list li i { width:14px; height:14px; line-height:14px; font-size:10px; font-family:arial; color:#fff; text-align:center; overflow:hidden; background:url(/skin/gr/images/hh_rank.png) no-repeat 0 -14px; float:left; margin:8px 6px 0 0px; font-style:normal;}
.rank_list .i1,
.rank_list .i2,
.rank_list .i3{ background-position:0 0;}
#down_rank .rank_list { display:none;}

.mod_s { border:1px solid #e0e0e0; padding:3px;}
.mod_s .hd { border-bottom:1px solid #399027; line-height:26px; height:26px; padding-right:5px; }
.mod_s .hd span { float:left; background:#4baa33 url(/skin/gr/images/hh_hd_s.png) no-repeat; width:90px; font-size:14px; color:#fff; text-align:center; }
.mod_s .hd .more { float:right; font-size:12px; color:#333; font-weight:normal; }

.mod_b .bd { border:1px solid #fcb371; border-top:none;}
.mod_b .hd { background:#fe912f url(/skin/gr/images/hh_hd_b.png) no-repeat 0 -32px; height:32px; line-height:32px;  padding:0 10px; z-index:3;}
.mod_b .hd span {font-size:14px; color:#fff; float:left;}
.mod_b .hd .more { float:right; font-size:14px; color:#fff; font-size:12px; font-weight:normal;}


.mod_b .hc2 { background-color:#4FAE38; background-position:0 0;}
.mod_b .bc2 { border-color:#7ac168;}

.mod_b .ht {background:#4fae38 url(/skin/gr/images/hh_hd_b2.png) no-repeat; height:32px; line-height:32px;  padding:0 10px 0 3px; z-index:3;}
.mod_b .ht .more { float:right; font-size:14px; color:#fff; font-size:12px; font-weight:normal; height:}

.mod_b .ht h2 { loat:left; font-size:14px; background:#eee; margin-top:3px; display:inline; background: url(/skin/gr/images/hh_tab.png) no-repeat; padding-left:6px; line-height:30px; overflow:hidden;  height:29px; float:left;}
.mod_b .ht h2  span {background: url(/skin/gr/images/hh_tab.png) 100% -29px; padding:0 12px 0 6px; float:left;  height:29px;}
.mod_b .cate_tab a { float:left; font-size:14px; background:#eee; margin-right:3px;  margin-top:3px; display:inline; height:28px; background: url(/skin/gr/images/hh_tab.png) no-repeat 0 -58px; padding-left:6px; line-height:30px; overflow:hidden; }
.mod_b .cate_tab a:hover { text-decoration:none;}
.mod_b .cate_tab b {background: url(/skin/gr/images/hh_tab.png) 100% -87px; padding:0 12px 0 6px; float:left;}
.mod_b .cate_tab .cur { background-position: 0 0; height:29px;}
.mod_b .cate_tab .cur b { background-position: 100% -29px; height:29px;}
.mod_b .ht p { float:right; background:url(/skin/gr/images/hh_count.png) no-repeat; padding:0 0 0 12px ; height:18px; line-height:18px; margin-top:8px;}
.mod_b .ht p span { padding-right:6px; background:url(/skin/gr/images/hh_count.png) no-repeat 100% -19px; float:left;}
.mod_b .ht p b { color:#f67710; margin-right:6px;}


.mod_b .tab { background:#fe912f url(/skin/gr/images/hh_hd_b.png) no-repeat 0 -32px; height:32px; line-height:32px;  padding:0 1px; }
.mod_b .tab li { width:124px; float:left; margin-top:1px; line-height:31px; height:31px; text-align:center; font-weight:bold; color:#fff; font-size:14px;}
.mod_b .tab .cur { background:#fff; color:#333;}


#primary {margin-top:7px;}

#soft_recom { margin-bottom:10px;}
#soft_sp .t_list { overflow:hidden; zoom:1; padding:0 10px;}
#soft_sp .t_list li { font-size: 12px; width:98px; float:left;}
#soft_sp .bd { overflow:hidden; zoom:1;}
#soft_sp .focus { text-align:center; display:block; margin:6px 0;}
#soft_sp .focus img { width:230px; height:60px;}

#slide { position:relative; margin-bottom:10px; border:1px solid #e0e0e0; zoom:1;}
.slide_field { position:relative; height:183px; padding:1px;}
.slide_field li  { position: absolute; left:1px; top:1px; width:296px; height:183px; overflow:hidden;}
.slide_field b { background:url(/skin/gr/images/hh_slide_bar.png) no-repeat;  color:#fff; height:26px; line-height:26px; position:absolute; bottom:0; left:0; _background:none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop , src="/skin/gr/images/hh_slide_bar.png"); padding:0 110px 0 10px; width:176px; overflow:hidden;}
.slide_field a:hover b { text-decoration:none;}
.slide_field img { width:296px; height:183px;}
.slide_nav li { background:#2d2d2d url(/skin/gr/images/hh_slide_nav.png) no-repeat; float:left; display:inline; margin-right:3px; width:18px; height:18px; line-height:18px; color:#fff; font-size:12px; font-family:arial; font-weight:bold; text-align:center; cursor:pointer;}
.slide_nav .cur {  background-color:#e53d20; background-position:0 -18px;}
.slide_nav { position:absolute; right:2px; bottom:5px; z-index:99;}
.slide_field .s1 { z-index:3;}
.slide_field .cur { z-index:9;}

#new_arc .hd { margin-bottom:5px;}
#new_arc h3 { font-size:14px; line-height:24px; height:24px; overflow:hidden; margin-bottom:3px;}
#new_arc p { line-height:20px; color:#666; height:40px; overflow:hidden;}
#new_arc .focus {border-bottom:1px dashed #e0e0e0; padding:8px; margin-bottom:3px;}
#new_arc .focus a {color:#d0331f;}
#new_arc .t_list { margin:0 6px; font-size:12px;}

#recom_today { margin-bottom:10px;}
#recom_today .hd { margin-bottom:10px; border-color:#ef7f1c;}
#recom_today .hd span { background-color:#FE912F; background-position:0 -26px;}
#recom_today ul { padding:0 5px 0 8px;}
#recom_today li { line-height:30px; height:30px; overflow:hidden; font-size:14px;}
#recom_today li span { float:right; display:inline; margin-left:3px;}
#recom_today li img { width:20px; height:20px; margin:0 6px 0 0; position:relative; top:3px;}
#new_soft { position:relative; padding:15px 8px 0px 8px; border:1px solid #E0E0E0; zoom:1; }
#new_soft h2 { position: absolute;  left:-1px; top:-1px; width:40px; height:40px; z-index:1; background:url(/skin/gr/images/hh_new.png) no-repeat; text-indent:-999em; overflow:hidden; }
#new_soft .t_list { z-index:2; position:relative;}
#new_soft li { line-height:30px; height:30px; background:url(/skin/gr/images/hh_dot2.png) no-repeat 0 11px; margin-left:10px;}


#useful .bd {overflow:hidden; zoom:1; }
#useful .cate_wrap {margin-top:-1px; margin-right:-10px; width:718px; }
#useful .cate_wrap img { width:20px; height:20px; margin-right:5px; position:relative; top:5px;}
#useful dl { float:left; width:141px; border-right:1px solid #c9dbc5;  overflow:hidden;}
#useful dd { height:28px; line-height:28px; word-break:breal-all; padding:0 8px; overflow:hidden;}
#useful dt { border-style:solid; border-color:#c9dbc5; border-width:1px 0; background:#f2f9ef url(/skin/gr/images/hh_useful.png) repeat-x; text-align:center; height:28px; line-height:28px;  font-weight:bold;}
#useful dt a {color:#1f991f;}
/*0808 Icon Bg*/
#useful .bd { background:url(/skin/gr/images/hh_ico.gif) 0 28px no-repeat;}
#useful .cate_wrap img {  display:none;}
#useful dd a  { padding-left:25px; float:left;}

#best_soft ul { padding:2px 8px 3px;}

#game_cate .hd { font-size:14px;}
#game_cate .hd a { color:#1d3417; }
.cate_list { overflow:hidden; zoom:1; padding:5px 0 10px 2px; display:none;}
.cate_list li { float:left; display:inline; margin:13px 0 0 35px; text-align:center; line-height:24px;  width:132px; height:120px; overflow:hidden;}
.cate_list li img { width:120px; height:90px; display:block; padding:2px; border:1px solid #dcdcdc; margin:0 auto;}
.cate_list li a:hover img {border-color:#555}

#soft_cate { width:702px; float:left;}
#soft_cate .hd {margin-bottom:3px;}
#soft_cate dl { height:40px; width:341px; float:left; padding:7px 0 8px 10px; overflow:hidden; background:url(/skin/gr/images/hh_cate_line.png) no-repeat 15px 100%;}
#soft_cate dt {float:left; width:36px; height:36px; padding:4px 0 0 4px; background:url(/skin/gr/images/hh_cate.png) no-repeat; font-weight:bold; color:#fff; font-size:14px; letter-spacing:3px; line-height:17px; display:inline; margin-right:3px;}
#soft_cate dd {float:left; display:inline; width:54px;  margin:0 8px 4px 12px; height:20px; line-height:16px; overflow:hidden;}
#soft_cate dd  a {color:#494949;}
#soft_cate .lastrow { background:none;}
#soft_cate .hot {color:#e62a0c;}

.great_list { padding:1px;}
.great_list li{ line-height:30px; height:30px; overflow:hidden;  padding: 0 8px;}
.great_list h3 { font-size:12px; font-weight:normal; margin-bottom:5px; height:30px; line-height:30px; overflow:hidden;}
.great_list h3 b { float:right; font-size:10px; color:#f86218;}
.great_list h3 b:first-letter { font-size:14px; }
.great_list h3 i { width:14px; height:14px; line-height:14px; font-size:10px; font-family:arial; color:#fff; text-align:center; overflow:hidden; background:url(/skin/gr/images/hh_rank.png) no-repeat 0 -14px; float:left; margin:9px 6px 0 0px; font-style:normal;}
.great_list p { color:#525252;  line-height:24px; margin-top:8px;}
.great_list span { display:block; height:24px; overflow:hidden;}
.great_list .i1,
.great_list .i2,
.great_list .i3 { background-position:0 0 ;}
.great_list .cur { height:142px; background:#fff5ed url(/skin/gr/images/hh_gg_cur.png); }
.great_list .pic { float:left; display:inline; margin-right:12px; margin-left:19px;}
.great_list .pic img  { width:64px; height:90px; padding:2px; border:1px solid #e2c2a7; background:#fff;}


#abc {border:1px solid #e0e0e0; height:16px; margin-bottom:10px; padding:3px 0;  overflow:hidden; height:29px; line-height:28px;}
#abc h3 {float:left; font-size:14px; width:96px; padding-right:5px; height:29px; text-align:center; display:inline;  color:#fff; background:url(/skin/gr/images/hh_abc.png) no-repeat; margin:0 12px 0 3px;}
#abc div { color:#dcdcdc;} 
#abc a { padding:3px 7px; color:#1D8D23; font-weight:bold; font-size:14px; text-transform:uppercase;}

.friend_list { padding:5px 10px; line-height:24px;}
.friend_list li { display:inline; margin-right:1em; float:left}

#foot_ad iframe { margin-left:130px;}
.friend_list li a {white-space:nowrap}
/*大图定位*/
 #ListSpaces { position: absolute; z-index: 100; top: 5px; border-width: 2px; border-style: solid; border-color: #999; padding: 5px; background-color: #fafafa; }
#ListSpaces ul { margin: 0px; padding: 0px; }


.mod_b .ht .cate a { display:none;}
.mod_b .ht .cate .cur { display:inline;}
/* 背投需要样式 */
#sitetop {background: url(http://www.cr173.com/skin/images/head.gif) #fff repeat-x left -42px;}

#head,#primary,#sitetop,.show_970,.sml_gud,.nav_boxx,.Bgud_box{z-index:100; position:relative}
.Bgud_box,.sml_gud,.layout { background-color:#FFF},.closebt:hover { color:#F00;}

#primary,.show_970,.sml_gud,.Bgud_box{z-index:100; position:relative}
.nav_boxx { z-index:100;position:relative}
#head,#sitetop { z-index:200;position:relative}
#headSel { z-index:4000; position:absolute;}
.Bgud_box,.sml_gud,.layout { background-color:#FFF}
.closebt:hover { color:#F00;}